@charset "utf-8";

body {
	font-family:Verdana,Arial,"メイリオ",Meiryo,"ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",sans-serif;
	font-size: 14px;
	width:100%;
	min-width:980px;
	letter-spacing:2px;
	color: #efefef;
	background:#000;
	margin: 0px;
	padding: 0px;
}

h1,h3,h4,h5,h6 {
	margin:0;
	padding:0;
	letter-spacing:0.1em;
}

h2 {
	margin:30px 0px 30px 20px;
	padding:0;
	letter-spacing:0.1em;
}

p {
	margin:0;
	padding:0;
}

br {
	letter-spacing:normal;
}

img {
	border:0;
	margin:0;
	padding:0;
}

img a{
	border:0;
	margin:0;
	padding:0;
}

a {
	color:#fff;
	text-decoration:none;
}

a:hover {
	opacity:1.0;
	color:#CCC;
}

a:visited {
	color:#CCC;
}

hr.top {
	height: 1px;
	border: none;
	margin:5px 0px 20px 0px;
	border-top: 1px #efefef solid;
}

hr.bottom{
	height: 1px;
	border: none;
	margin:80px 0px 10px 0px;
	border-top: 1px #efefef solid;
}

#main_about p{
	margin:30px 200px 30px 20px;
}

#menu {
	width:850px;
	margin: 10px;

}

#contact {
	width:500px;
	margin: 60px 0px 30px 20px;
}

#intro {
	width:870px;
	margin: 10px;
}

#menu p{
	margin-left:10px ;
}

#menu a{
  width: 169px;
  height: 31px;
  float: left;
  overflow: hidden;
}

#menu img{/*ロールオーバー前設定*/
	margin-top:-1px;
	overflow: hidden;
}

#menu a:hover img{/*ロールオーバー設定*/
	margin-top:-31px;
	overflow: hidden;
}

.btn{
	display: block;
	background: url(/dawn/img/menu_opac.gif);
	background-size: 160px;
	margin-bottom: 5px;
	border-style: none;
	padding: 0px;
	width:160px;
	height: 30px;
	overflow: hidden;
}

.btn:hover{
	background: url(/dawn/img/menu_opac.gif);
	background-size: 160px;
	background-position:bottom;
	background-repeat:no-repeat; 
	overflow: hidden;
}

.btn:active{
	background-color: #FFF;
	border-style: none;
	padding: 0px;
	width:160px;
	overflow: hidden;
}

.btn_e{/* 英語表示用 */
	display: block;
	background: url(/dawn/img/menu_opac_e.gif);
	background-size: 160px;
	margin-bottom: 5px;
	border-style: none;
	padding: 0px;
	width:160px;
	height: 30px;
	overflow: hidden;
}

.btn_e:hover{
	background: url(/dawn/img/menu_opac_e.gif);
	background-size: 160px;
	background-position:bottom;
	background-repeat:no-repeat; 
	overflow: hidden;
}

.btn_e:active{
	background-color: #FFF;
	border-style: none;
	padding: 0px;
	width:160px;
	overflow: hidden;
}

#list table{/* 110選一覧設定 */
	border-collapse:collapse;
	border-spacing: 1px;
	color:#FFF;
	background:transparent;
	margin:10px 20px;
	width:800px;
	table-layout: fixed;
}

#list table td{
	margin:0 10px 10px 10px;
	border: solid 1px #CCC;
	padding: 3px 10px;
}

#list table th{
	margin:0 10px 10px 10px;
	border: solid 1px #CCC;
	padding: 3px 10px;
}

.year {
	width: 40px;
}

.title {
	width: 280px;
}

.al {
	width: 200px;
}

.year_e {
	width: 30px;
}

.title_e {
	width: 330px;
}

.al_e {
	width: 150px;
}


#book table{/* 詳細ページ */
	border-collapse:collapse;
	border-spacing: 1px;
	color:#FFF;
	background:transparent;
	margin:0px 20px 0px 20px;
	width:900px;
	table-layout: fixed;
}

#book table th,tr,td{
	margin:0 10px 10px 10px;
	border: none;
	padding: 8px 15px;
}

#main_book table tr td ul li{/* 解説ページ内リスト表示設定 */
	background:url(/dawn/img/list_m.gif) left 8px no-repeat;
	padding:0 0 0 1em;
	list-style-type: none!important;
}

.font_l {
	font-size: 22px;
	line-height: 30px;
}

.font_l_e {
	font-size: 20px;
	line-height: 25px;
}

/* ========枠組み======== */
#header {
	width:980px;
	height:102px;
	margin:0 auto;
	padding:0;
	overflow:hidden;
	text-align:right;
	font-size: 12px;
	line-height:40px;
}

#main {
	width:980px;
	margin:0 auto;
	padding:0;
	line-height: 20px;
	background-image: url(/dawn/img/back_top.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
}

#main_about {
	width:980px;
	margin:0 auto;
	padding:0;
	line-height: 20px;
	background-image: url(/dawn/img/back_about.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
}

#main_110c {
	width:980px;
	margin:0 auto;
	padding:0;
	line-height: 20px;
	background-image: url(/dawn/img/back_list.gif);
	background-position:right top;
	background-repeat: no-repeat;
}

#main_book {
	width:980px;
	margin:0 auto;
	padding:0;
	line-height: 20px;
	background-image:none;
}

#main_book2 {
	width:980px;
	margin:0 auto;
	padding:0;
	line-height: 20px;
	background-image: url(/dawn/img/back_book.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
}

#footer {
	width:980px;
	margin:0 auto;
	padding:0;
	line-height:20px;
	text-align:center;
	font-size: 12px;
}

/* ========ヘッダー詳細設定======== */
#logo_index {/* サイト名ロゴ */
	float:left;
	margin:0px 0px 0px 5px;
	padding:0;
}

#logo {/* サイト名ロゴ */
	float:left;
	margin:15px 0px 0px 5px;
	padding:0;
}

#logo a{
	text-decoration:none;
}

#logo_index_sub {
	float:left;
	margin:0px 0px 0px 5px;
	padding:0;
	}

#header > #menu {
	margin:68px 0px 0px 20px;
	padding:0;
}

/* ========フッター詳細設定======== */
#footer a{
	color:#fff;
	border:none;
}

#footer a:hover{
	color:#ccc;
	border:none;
}

#footer a:visited{
	color:#ccc;
	border:none;
}

#footer ul li{
	list-style:none;
	display:inline;
	margin:10px 0;
	padding:0;
}

#footlink{
	font-weight:bold;
	margin: auto;
	padding:20px 0 0 0;
}

#copyright{
	color:#fff;
	margin: auto;
	padding:10px 0 20px 0;
}


/* ========アイコン等の非表示設定======== */
a[target="_blank"] {/* 外部リンクアイコン表示 */
	background:url(/kitlc/img/icon_exitlink.png) no-repeat right center;
	padding:0 15px 0 0;
	margin-right:5px;
}

#contact a[target="_blank"] {/* 外部リンクアイコン表示 */
	margin-right:0px;
}

#footer a[target="_blank"] {/* 外部リンクアイコン表示フッター用 */
	background:url(/kitlc/img/icon_exitlink2.png) no-repeat right center;
	padding:0 15px 0 0;
}

.clear_a a{/* リンクアイコン非表示 */
	background:none;
	padding:0;
}